---
id: citation-ordering
title: _CitationOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _CitationOrdering {
    name_asc
    name_desc
    _hash_id_asc
    _hash_id_desc
    end_asc
    end_desc
    mention_asc
    mention_desc
    start_asc
    start_desc
    text_asc
    text_desc
    _id_asc
    _id_desc
}
```

### Values

#### `name_asc`

#### `name_desc`

#### `_hash_id_asc`

#### `_hash_id_desc`

#### `end_asc`

#### `end_desc`

#### `mention_asc`

#### `mention_desc`

#### `start_asc`

#### `start_desc`

#### `text_asc`

#### `text_desc`

#### `_id_asc`

#### `_id_desc`
